cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
549
Views
0
Helpful
4
Replies
Highlighted
Beginner

Unity 7.x and CM9.X interoperability

My customer has running Unity 7.x and wants to upgrade his CM 7.x to 9.x will Unity 7.x will be interoperable with CM7.x??

If my customer doesn't have UCSS support and Smartnet support on CM what will be the best upgrade part to get to the latest CM 9.x??

Thanks

4 REPLIES 4
Highlighted
Advisor

Re: Unity 7.x and CM9.X interoperability

Assuming you are referring to Unity and not Unity connection then you need to be at 8.0(3)

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html

https://communities.cisco.com/message/115365#115365

Srini

Highlighted
Enthusiast

Re: Unity 7.x and CM9.X interoperability

You can integrated Unity 7.x to CUCM 9.x if you change your integration to a SIP trunk, which should work just fine.  It will require a bit of re-work, but eliminates the need to also upgrade Unity.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cusiptrunkmtx.html#wp78588

This 5.0 guide is applicable to version 7 SIP trunk integration: http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/integration/cucme_sip/guide/cuintcucmesip.html

Best of luck.  Please rate good answers

Highlighted
Advisor

Re: Unity 7.x and CM9.X interoperability

Isn't that link specifically not including CUCM 9 with Unity 7? I know technically we can make a lot of things work but will TAC support it?

That's why I posted that second link

So I raised a case to check into the question and TAC responded 9.1 + Unity 8.0 on TSP 8.4.3 will be supported. Regardless, I'm rather leary and am advising the customer to leave Unity for Unity Connection, then run the upgrade to 9.x with only Unity Connection.

Srini

Highlighted
Beginner

Re: Unity 7.x and CM9.X interoperability

Hello Srini,

I've the same question for my customer (Unity V7 integrated with CUCM V9 using SCCP) , the answer of CISCO is that it is OK with the latest TSP client version (8.4(3)) ; You can find the answer at this page : http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html#wp57346

Cisco Unified Communications Manager, Cisco Unified Communications Manager Express, and Cisco Unity-CM TSP Versions

A new release of Cisco Unified CM or Cisco Unified CM Express will support the current release of the Cisco Unity-CM TSP.

A new release of Cisco Unified CM or Cisco Unified CM Express is not supported for use with earlier releases of the Cisco Unity-CM TSP.

regards

yvon

CreatePlease to create content
Content for Community-Ad

Cisco COVID-19 Survey